<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>MASTERING KUBERNETES SECOND EDITION-978178</title>
  <id>urn:book:d1839991-545f-4a94-b8a7-d054589360fc</id>
  <updated>2019-05-07T07:35:54Z</updated>
  <link href="./book_26.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="MASTERING KUBERNETES SECOND EDITION-978178" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Nacho's library" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Nacho's library" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20-%20Desconocido.pdf" type="application/pdf" rel="http://opds-spec.org/acquisition" title="Download this ebook as PDF" />
  <author>
    <name>Desconocido</name>
    <uri>../author_0/author_3_Page_1.xml</uri>
  </author>
  <published>2018-04-26T05:06:29Z</published>
  <content type="text/html">
    <p>
      <strong>Rating:</strong>
      Not rated
    </p>
  </content>
  <link href="../author_0/author_3_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Desconocido" />
  <link href="http://www.goodreads.com/book/title/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178" type="text/html" rel="related" title="This book on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178" type="text/html" rel="related" title="This book on Wikipedia" />
  <link href="http://www.librarything.com/title/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20Desconocido" type="text/html" rel="related" title="This book on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=MASTERING%20KUBERNETES%20SECOND%20EDITION-978178&amp;field-author=Desconocido" type="text/html" rel="related" title="This book on Amazon" />
  <link href="http://www.goodreads.com/book/author/Desconocido" type="text/html" rel="related" title="Desconocido on Goodreads" />
  <link href="http://en.wikipedia.org/wiki/Desconocido" type="text/html" rel="related" title="Desconocido on Wikipedia" />
  <link href="http://www.librarything.com/author/Desconocido" type="text/html" rel="related" title="Desconocido on LibraryThing" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Desconocido" type="text/html" rel="related" title="Desconocido on Amazon" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Desconocido" type="text/html" rel="related" title="Desconocido on ISFDB" />
</entry>
